@charset "utf-8";

.main01 .circle {
	color: #f39700;
}

.mgt30 {
	margin-top: 30px;
}

table {
	margin: 20px 0 40px;
}
table td {
	border-right: none;
	border-left: none;
}

input,
textarea {
	border-radius: 4px;
	border: 1px solid #ccc;
	padding: 15px;
	width: 95%;
}

select {
	font-size: 1em;
	border-radius: 4px;
	border: 1px solid #ccc;
	padding: 5px;
}

.btnarea {
	text-align: center;
}

input.btn,
a.btn {
	width: 40%;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	border: none;
}

input.btn:hover,
a.btn:hover {
	opacity: 0.7;
	cursor: pointer;
}
.sub {
	background: #f39700;
}
.res {
	background: #b5b5b5;
}

.back {
	background: #999;
	display: inline-block;
	text-decoration: none;
	border-radius: 4px;
	padding: 15px;
}

p.error {
	color: #c00;
	font-size: 1.6rem;
}